<MOTION LG="SK" TYPE="RE">
<COVER>
<DATE-DEPOSIT DATE="20070515">15.5.2007</DATE-DEPOSIT>
<NUM-MOTION TYPE="B6" NUM="0204" YEAR="2007"><ANCHOR ID="1" FAMILY="DOC-B" TYPE="B6" YEAR="2007" NUMBER="0204">B6‑0204/2007</ANCHOR></NUM-MOTION>
<TITLE-COV>
	<INT-TITLE><B>NÁVRH ROZHODNUTIA</B></INT-TITLE>
<PARA>
	<CONTENT>ktorý v súlade s článkom 188 rokovacieho poriadku</CONTENT></PARA>
<PARA>
	<CONTENT>predkladá konferencia predsedov</CONTENT></PARA>
<PARA>
	<CONTENT>o vytvorení a číselnom zložení stálej delegácie Euro-latinskoamerického parlamentného zhromaždenia</CONTENT></PARA>
</TITLE-COV>
<NUM-PE NUM="389.526">PE 389.526v01-00</NUM-PE></COVER>
<TITLE-DOC>
<NUM-MOTION TYPE="0" NUM="0" YEAR="0"><B><ANCHOR ID="2" FAMILY="DOC-B" TYPE="B6" YEAR="2007" NUMBER="0204">B6‑0204/2007</ANCHOR></B></NUM-MOTION>
<PARA><CONTENT><B>Rozhodnutie o vytvorení a číselnom zložení stálej delegácie Euro-latinskoamerického parlamentného zhromaždenia </B></CONTENT></PARA>
</TITLE-DOC>
<CORPUS>
<INT-PR><I>Európsky parlament</I>,</INT-PR>
<PARA>
<SYMBOL>–</SYMBOL>
<CONTENT>so zreteľom na článok 188 rokovacieho poriadku,</CONTENT></PARA>
<PARA>
<SYMBOL>–</SYMBOL>
<CONTENT>so zreteľom na zakladajúcu listinu Euro-latinskoamerického parlamentného zhromaždenia z 9. novembra 2006, </CONTENT></PARA>
<PARA>
<SYMBOL>1.</SYMBOL>
<CONTENT>rozhodol o vytvorení delegácie Euro-latinskoamerického parlamentného zhromaždenia; </CONTENT></PARA>
<PARA>
<SYMBOL>2.</SYMBOL>
<CONTENT>určil jej číselné zloženie v počte 60 stálych členov a 30 náhradných členov; </CONTENT></PARA>
<PARA>
<SYMBOL>3.</SYMBOL>
<CONTENT>poveruje svojho predsedu, aby toto rozhodnutie postúpil pre informáciu Rade a Komisii. </CONTENT></PARA></CORPUS>
</MOTION>